.opv-startpage-tc-tooltip {
  &__closenote-rac{
    float: right;
    font-size: 25px;
    cursor: pointer;
    margin-top: -5px;
    color: #333333;

  }
  &__info-notelink{
    margin-top: -65px;
    margin-left: 360px;
  }
  &__info-link {
    margin-bottom: 1.5rem;
    font-size: 13px;
    //text-decoration: underline;
    font-family: $font-muli;
  }
  &__tooltip-inner-rac {

   // width: 585px;
    padding: 3px 8px;
    color: #000;
    text-align: left;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    padding-top: 33px;
    padding-right: 25px;
    padding-left: 32px;
   // box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  #tooltip-rac {
    z-index: 1;
    overflow-y: scroll;
    position: absolute;
    width: 535px;
    height: 513px;
    right: -310px;
    bottom: 119px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.42857143;
    text-align: start;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  #tooltip-rac.top-rac {
    margin-bottom: 29px;
    margin-left: 30px;
  }



  #tooltip-rac.on-rac {
    display: block;
  }

  #tooltip-rac.off-rac {
    display: none;
  }

  &__checkbox{
      position: absolute;
      margin-left: 210px;
  }

}
.break {
  flex-basis: 100%;
  height: 0;
}
// #opv-reg-tooltip {
//   margin-top: -96px;
//   z-index: 1;
// }

.tc-infoheading{
    font-size: 15px;
}

.tc-paraContent{
    font-size: 13px;
}
